/*媒体查询：注意and后面空格的添加*/
/*iphone: w < 768px*/
@media screen and (max-width: 768px) {
.pb60{padding-bottom:20px;}
	h1,
	.h1 {
		font-size: calc(1.375rem + 1.5vw);
	}

	h2,
	.h2 {
		font-size: calc(1.325rem + 0.9vw);
	}

	h3,
	.h3 {
		font-size: calc(1.3rem + 0.6vw);
	}

	h4,
	.h4 {
		font-size: calc(1.275rem + 0.3vw);
	}

	.navbar-brand {
		height: 70px;
	}

	.banner {
		margin-top: 16%;
		width: 100%;
		height: 150px;
		margin-top: 18%;
	}

	.lv_img {
		margin-top: 10px;
		width: 100%;
		height: 150px;
	}

	.lv_content_title {
		height: 164px;
		margin-top: 10px;
	}

	.lv-title-h4 {
		margin-top: 0%;
	}

	.lv-title-button {

		margin-top: 1%;
	}

	.btn-group {
		width: 100%;
	}

	.lv_zx {
		width: 100px;
		height: 120px;
		display: flex;
		flex-direction: column;

		margin-left: 0%;
	}

	.lv_zx_item1 {
		width: 100%;
		color: #ffffff;
		background-color: #0067B3;
		display: flex;
		justify-content: center;
	}

	.lv_zx_item2 {
		width: 100%;
		height: 25px;
		display: flex;
		justify-content: center;
		background-color: #F5F5F5;
	}

	//铝电池产品
	.lv_product {
		margin-top: 60px;
		background-color: #F2F2F2;
	}

	.lv_product_title {
		margin-top: 40px;
		color: #0067B3;
	}

	.ul-r {
		margin-left: 0%;
	}

	.line {
		margin-top: 10px;
		width: 100%;
		height: 1px;
		background-color: #DCDCDC;
	}

	.lv_product_list {
		margin-top: 20px;
		display: block;
	}

	.lv_product_list_title {
		height: auto;
		margin-bottom:10px;
		background-color: #ffffff;
	}

	.lv_product_list_title li {
		cursor: pointer;
		font-size: 14px;
		margin-right: 10px;
		display:block;
		float:left;
		padding:4px 0px;
	}

	

	.product_li img {
		height: 170px;
		object-fit: cover;
	}

	/* 为什么选择宇隆 */
	.lv_choose_title {
		margin-top: 10px;
		color: #0067B3;
	}

	.choose {
		margin-top: 20px;
	}

	.choose_img {
		margin-top: 20px;
		background-color: #1DA66F;
		width: 100px;
		height: 100px;
		display: table-cell;
		vertical-align: middle;
		border-radius: 50%;
		background-repeat: no-repeat;
		background-position: center;
	}
	.choose_img img{max-width: 75%;}

	.immd {
		width: 100%;
		height: auto;
		display: flex;
		justify-content: center;
		padding-bottom: 35px;
	}

	.immd_btn {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 90px;
		height: 25px;
		border-radius: 10px;
		background-color: #DA2F22;
		color: #ffffff;

	}
	
	.case_pro {
		margin-top: 20px;
		padding-bottom:10px;
	}
	.case_pro_img {
		width: 100%;
		height: 200px;
		overflow: hidden;
	}
	.case_pro .caption{
	margin-top:10px;
	}

}

/*pad: w >= 768  && w< 992*/
@media screen and (max-width: 992px) and (min-width: 768px) {
.pb60{padding-bottom:35px;}
	h1,
	.h1 {
		font-size: calc(1.375rem + 1.5vw);
	}

	h2,
	.h2 {
		font-size: calc(1.325rem + 0.9vw);
	}

	h3,
	.h3 {
		font-size: calc(1.3rem + 0.6vw);
	}

	h4,
	.h4 {
		font-size: calc(1.275rem + 0.3vw);
	}

	.navbar-brand {
		width: 140px;
		height: 70px;
	}

	.header-right {
		margin-left: 2%;
	}

	.banner {
		width: 100%;
		height: 250px;
		margin-top: 12%;
	}

	.lv_img {
		margin-top: 30px;
		width: 100%;
		height: 150px;

	}

	.lv_content_title {
		margin-left: 10px;
		height: 150px;
		margin-top: 30px;
		width: 100%;

	}

	.lv-title-h3 {
		margin-bottom: 0;
	}

	.lv-title-h4 {
		margin-top: 0%;
	}

	.lv-title-button {
		margin-top: 3%;
	}

	.lv_zx {
		width: 100px;
		height: 120px;
		display: flex;
		flex-direction: column;

		margin-left: 0%;
	}

	.lv_zx_item1 {
		width: 100%;
		color: #ffffff;
		background-color: #0067B3;
		display: flex;
		justify-content: center;
	}

	.lv_zx_item2 {
		width: 100%;
		height: 25px;
		display: flex;
		justify-content: center;
		background-color: #F5F5F5;
	}

	//铝电池产品
	.lv_product {
		margin-top: 60px;
		background-color: #F2F2F2;
	}

	.lv_product_title {
		margin-top: 40px;
		color: #0067B3;
	}

	.line {
		margin-top: 10px;
		width: 100%;
		height: 1px;
		background-color: #DCDCDC;
	}

	.lv_product_list {
		margin-top: 20px;		
		display: flex;
		justify-content: flex-start;		
	}

	.lv_product_list_title {
		height: 420px;
		width:190px;
		float:left;
		background-color: #ffffff;
	}

	.ul-r {
		margin-left: 30px;
	}

	.lv_product_list_title li {
		cursor: pointer;
		font-size: 16px;
		margin-right: 10px;
		margin-top: 20px;
	}

	.product_li {
		margin-left: 10px;
	}

	.product_li img {
		height: 160px;
		object-fit: cover;
	}

	//为什么选择宇隆
	.lv_choose_title {
		margin-top: 20px;
		color: #0067B3;
	}

	.choose {
		margin-top: 30px;
	}

	.choose_img {
		background-color: #1DA66F;
		width: 120px;
		height: 120px;
		border-radius: 50%;
		background-image: url(img/index/hp_ic_aqdy.png);
		background-repeat: no-repeat;
		background-position: center;
	}

	.immd {
		width: 100%;
		height: auto;
		display: flex;
		justify-content: center;
		padding-bottom: 50px;
	}

	.immd_btn {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 110px;
		height: 30px;
		border-radius: 10px;
		background-color: #DA2F22;
		color: #ffffff;

	}
.case_pro .caption{
	margin-top:15px;
	}

}

/*中等屏幕   w >= 992  && w<1200*/
@media screen and (max-width: 1200px) and (min-width: 992px) {
.pb60{padding-bottom:45px;}
	h1,
	.h1 {
		font-size: calc(1.375rem + 1.5vw);
	}

	h2,
	.h2 {
		font-size: calc(1.325rem + 0.9vw);
	}

	h3,
	.h3 {
		font-size: calc(1.3rem + 0.6vw);
	}

	h4,
	.h4 {
		font-size: calc(1.275rem + 0.3vw);
	}

	.navbar-brand {
		width: 150px;
		height: 70px;
	}

	.header-right {
		margin-left: 4%;
	}

	.banner {
		width: 100%;
		height: 350px;
		margin-top: 3%;
	}

	.lv_img {
		margin-top: 40px;
		width: 100%;
		height: 200px;
	}

	.lv_content_title {
		margin-left: 40px;
		height: 200px;
		margin-top: 40px;
		width: 100%;
	}

	.lv-title-h4 {
		margin-top: 5%;
	}

	.lv-title-button {
		margin-top: 3%;
	}

	.btn-group {
		width: 100%;
	}

	.lv_zx {
		width: 100px;
		height: 220px;
		display: flex;
		flex-direction: column;

		margin-left: 11%;
	}

	.lv_zx_item1 {
		width: 100%;
		color: #ffffff;
		background-color: #0067B3;
		display: flex;
		justify-content: center;
	}

	.lv_zx_item2 {
		width: 100%;
		height: 45px;
		display: flex;
		justify-content: center;
		background-color: #F5F5F5;
	}

	//铝电池产品
	.lv_product {
		margin-top: 60px;
		background-color: #F2F2F2;
	}

	.lv_product_title {
		margin-top: 80px;
		color: #0067B3;
	}

	.line {
		margin-top: 20px;
		width: 100%;
		height: 1px;
		background-color: #DCDCDC;
	}

	.lv_product_list {
		margin-top: 40px;		
		display: flex;
		justify-content: flex-start;		
	}

	.lv_product_list_title {
		height: 420px;
		width:200px;
		background-color: #ffffff;
	}

	.ul-r {
		margin-left: 30px;
	}

	.lv_product_list_title li {
		cursor: pointer;
		font-size: 16px;
		margin-right: 10px;
		margin-top: 20px;
	}

	.product_li {
		margin-left: 10px;
	}

	.product_li img {
		height: 170px;
		object-fit: cover;
	}

	//为什么选择宇隆
	.lv_choose_title {
		margin-top: 30px;
		color: #0067B3;
	}

	.choose {
		margin-top: 40px;
	}

	.choose_img {
		background-color: #1DA66F;
		width: 140px;
		height: 140px;
		border-radius: 50%;
		background-image: url(img/index/hp_ic_aqdy.png);
		background-repeat: no-repeat;
		background-position: center;
	}

	.immd {
		width: 100%;
		height: auto;
		display: flex;
		justify-content: center;
		padding-bottom: 60px;
	}

	.immd_btn {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 120px;
		height: 35px;
		border-radius: 10px;
		background-color: #DA2F22;
		color: #ffffff;

	}
	.case_pro .caption{
	margin-top:20px;
	}

}

/*大于 w>1200*/
@media screen and (max-width: 1920px) and (min-width: 1200px) {
.container {
    width: 1130px;
  }
.pb60{padding-bottom:60px;}
	h1,
	.h1 {
		font-size: calc(1.375rem + 1.5vw);
	}

	h2,
	.h2 {
		font-size: calc(1.325rem + 0.9vw);
	}

	h3,
	.h3 {
		font-size: calc(1.3rem + 0.6vw);
	}

	h4,
	.h4 {
		font-size: calc(1.275rem + 0.3vw);
	}

	.navbar {
		min-height: 70px;
	}

	.navbar-brand {
		width: 270px;
		height: 70px;
	}

	.header-right {
		margin-left: 8%;
	}

	.banner {
		width: 100%;
		height: 450px;
		margin-top: 2%;
	}

	.lv_img {
		margin-top: 50px;
		width: 100%;
		height: 260px;
	}

	.lv_content_title {
		margin-left: 50px;
		height: 260px;
		margin-top: 50px;
		width: 100%;

	}

	.lv-title-h4 {
		margin-top: 5%;
	}

	.lv-title-button {
		margin-top: 14%;
	}

	.btn-group {
		width: 100%;
	}

	.lv_zx {
		width: 100px;
		height: 220px;
		display: flex;
		flex-direction: column;

		margin-left: 11%;
	}

	.lv_zx_item1 {
		width: 100%;
		color: #ffffff;
		background-color: #0067B3;
		display: flex;
		justify-content: center;
	}

	.lv_zx_item2 {
		width: 100%;
		height: 45px;
		display: flex;
		justify-content: center;
		background-color: #F5F5F5;
	}

	/* 铝电池产品 */
	.lv_product {
		margin-top: 60px;
		background-color: #F2F2F2;
	}

	.lv_product_title {
		margin-top: 80px;
		color: #0067B3;
	}

	.ul-r {
		margin-left: 30px;
	}

	.line {
		margin-top: 20px;
		width: 100%;
		height: 1px;
		background-color: #DCDCDC;
	}

	.lv_product_list {
		margin-top: 40px;
	}

	.lv_product_list_title {
		height: 500px;
		width:200px;
		float:left;
		background-color: #ffffff;
	}

	.lv_product_list_title li {
		cursor: pointer;
		font-size: 16px;
		margin-right: 10px;
		margin-top: 20px;
	}

	

	.product_li img {
		object-fit: cover;
	}

	/* 为什么选择宇隆 */
	.lv_choose_title {
		margin-top: 40px;
		color: #0067B3;
	}

	.choose {
		margin-top: 60px;
	}

	.choose_img {
		background-color: #1DA66F;
		width: 180px;
		height: 180px;
		border-radius: 50%;
		background-repeat: no-repeat;
		background-position: center;
		display: table-cell;
		vertical-align: middle;
		justify-content: center;
	}



	.immd {
		width: 100%;
		height: auto;
		display: flex;
		justify-content: center;
		padding-bottom: 70px;
	}

	.immd_btn {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 130px;
		height: 35px;
		border-radius: 10px;
		background-color: #DA2F22;
		color: #ffffff;

	}

	/* 合作案例 */
	.case {
		width: 100%;
		height: auto;

	}

	.case_pro {
		display: flex;
		flex-direction: column;
		width: 300px;
		max-width:100%;
		height: auto;
		margin-top: 30px;
		padding-bottom:20px;
	}
	

	.case_pro_img {
		width: 300px;
		max-width:100%;
		height: 12.5rem;
		display: -webkit-inline-box;
		vertical-align: middle;
	}
	.case_pro .caption{
	margin-top:20px;
	}

}
.choose h5{line-height:25px;}





/*通用*/
.container-fluid {
	padding-right: 0px;
	padding-left: 0px;
}

li {
	list-style-type: none;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
table,
th,
td {
	margin: 0;
	padding: 0;
}
a:hover{text-decoration:none;}
img{max-width:100%;}
.cbody{background-color:#f2f2f2;padding-bottom:60px;}
.mt20{margin-top:20px;}
/*banner*/
.banner_container{padding-top: 70px;overflow:hidden;height:520px;margin:auto;width:100%;position:relative;}
.banner{position:absolute;top:0;}
.banner_btn{position:absolute;left:50%;margin-left:-23px;bottom:10px;z-index:998}
.banner_btn li{float:left;width:11px;height:11px;background-color:#a6a39e;margin:0 4px;}
.banner_btn .on{background-color:white;}
.banner_btn li{cursor:pointer;}
.slideBox .bd ul li img{margin:auto;}
.slideBox .bd ul li a{width:100%;height:450px;display:block;background-size: 50%}
.slideBox_row .btns a {position:absolute; top:50%; z-index:4; margin-top:-25px; width:50px; height:50px; -ms-transition:left 400ms, right 400ms; transition:left 400ms, right 400ms; -webkit-transition:left 400ms, right 400ms; -moz-transition:left 400ms, right 400ms; -o-transition:left 400ms, right 400ms;}
.slideBox_row .btns .prev {position: absolute;left: 10%;top: 50%;margin-top:-20px;width:39px;height:39px;z-index: 9999;display: none;cursor: pointer;background: url(../images/page_1.png);}
.slideBox_row .btns .next {position: absolute;right: 10%;top: 50%;margin-top:-20px;width:39px;height:39px;z-index: 9999;display: none;cursor: pointer;background: url(../images/page_2.png);}
.slideBox_row:hover .next,.slideBox_row:hover .prev{display: block;}
@media (max-width: 767px) {
	.banner_container{margin: 70px auto 0;padding-top:0px;height:180px;width:100%;position:relative;}
	.slideBox .bd ul li a{height:180px;display:block;background-size: 50%}
}
.lv_product_list_title .active{color: #0C6EB7;}
@media screen and (min-width: 1200px){
	#i-plist {width:870px;float:right;}
}

.product_li {margin-bottom: 20px;}
.product_li a{color:#4d4d4d;font-size:14px;}
.product_li .caption{line-height:30px;padding: 0px 15px;}
.product_li .caption p{text-overflow:ellipsis;white-space: nowrap;width:100%; overflow: hidden;display:block;}

@media screen and (min-width: 1200px){
.case_pro_img .img-responsive{object-fit: scale-down;}
}
.i-rybox{margin-top:40px;}
.i-rybox .i-ryboxl{padding-bottom:20px;}
.i-rybox .i-ryboxl img{width:150px;max-width:100%;height:200px; object-fit: contain;}
@media (max-width: 767px) {
  .i-rybox .i-ryboxl img{height:150px;}
}

.i-zxzx_tip:before{float:left;margin-right:10px;content:" ";width:6px;height:24px;display:block;background:#56b136;}
@media (max-width: 767px) {
  .i-zxzx_tip:before{width:3px;height:14px;margin-right:8px;}
}
.i-zxzx-l1{margin-bottom:15px;}
.i-zxzx-l1 img{height:140px;width:100%;object-fit: cover;}
.i-zxzxxw-l{line-height:22px;max-width:100%;overflow:hidden;}
.i-zxzxxw-l a{color:#4d4d4d}
.i-zxzxxw-l .t{max-width:60%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;float:left;}
.i-zxzxxw-l:before{float:left;width:5px;height:25px;margin-right:10px;content:" ";background:url(../images/hp_ic_ysj.png) center center no-repeat;}

.i-zxbk{width:100%;}
.bgwhite{background-color:#FFF;}
.bggrey{background-color:#e6e6e6;}

/* 公共底部 */
.bt80{margin-top:80px;}
.bottom-t{min-height:160px;background:#ebebeb;padding-top:20px;}
.bottom-t img{margin-top:10px;}
.bottom-t p{font-size: calc(1.3rem + 0.6vw);margin-top:10px;margin-bottom:20px;}
.bottom-c{background:#323232;}
.bottom-c a,.bottom-b a{color:#FFF;}
.bottom-c .bc-l,.bottom-c .bc-r{float:left;margin-top:90px;}
@media (max-width: 767px) {
.bottom-c .bc-l,.bottom-c .bc-r{float:left;margin-top:10px;}		
}
.bottom-c .bc-c{padding-bottom:30px;}
.bottom-c .bc-c .y-link dl{margin-top:30px;line-height:22px;}
.bottom-c .bc-c .y-link dt{color:#067ed6;float:left;}
.bottom-c .bc-c .y-link dd{float:left;padding:0px 16px;border-right:1px solid #FFF;}
.bottom-c .bc-c .y-link dd:nth-child(2){padding-left:5px;}
.bottom-c .bc-c .y-link dd:last-child{border-right:none;}
.bottom-c .bc-c .h2{color:#f8cc1a;}
.bottom-c .bc-c .h2:after{height:1px;content:" ";border-bottom:1px solid #5b5b5b; display:block;margin-top: 15px;}
.bottom-c .bc-c .p-link{color:#FFF;}
.bottom-c .bc-c .p-link dl{margin-top:10px;float:left;}
.bottom-c .bc-c .p-link dt{margin-bottom:10px;}
.bottom-c .bc-c .p-link .h5{margin:0px;line-height:22px;}
.bottom-b{background:#000000;color:#FFF;min-height:50px;}
.bottom-b .container{padding-top:15px;}

/* 产品列表页面 */
.plist-l{margin-top:10px;}
.plist-l .h3{line-height:50px;background:#d9d9d9;font-weight:bold;margin-bottom:0px;}
.plist-l .list-clist{background:#FFF;}
.plist-l a{color:#262626;}
.list-clist{padding-bottom:20px;}
.list-clist li a{margin:0px;line-height:50px;border-bottom:1px solid #d9d9d9;display: block;}
.list-clist li.active,.list-clist li:hover{background:#0067b3;}
.list-clist li a:before{content: "◾";color: #0067b3;margin-right: 10px;}
.list-clist li a:after{content: "〉";color:#7b7b7b;float:right;}
.list-clist li:hover a,.list-clist li:hover a:before,.list-clist li:hover a:after,.list-clist li.active a,.list-clist li.active a:before,.list-clist li.active a:after{color:#FFF;border-color:#0067b3}

.plist-l .rylist{padding-bottom:100px;background: #FFF;}
.plist-l .rylist img{width:120px;max-width:100%;margin-top:20px;}
.plist-l .rylist p{color:#666666;margin-top:10px;}
@media screen and (min-width: 1200px){
.plist-r {padding-left:40px;}
}
.p-gelistchick a:hover,.p-gelistchick a.active{color:#f0700e}
.top-position{margin-top:30px;line-height:50px;border-bottom:1px solid #d7d8d9;}
.p-gelistchick{margin:15px 0px;padding-bottom:15px;border-bottom:1px solid #d7d8d9;}
.p-gelistchick dt{float:left;font-weight:bold;margin-right:10px;width:auto;}
.p-gelistchick dd{margin-left:80px;}
.p-gelistchick a{float:left;margin:10px 20px;color:#4d4d4d}

.imglistbox{margin-top:20px;}
.imglistbox a{display:block;width:100%;}
.imglistbox .pimgbox{height:180px;max-width:100%;width: 250px;display:table-cell;vertical-align: middle;text-align:center;}
.imglistbox img{width:100%;height:100%;object-fit: contain;}
.imglistbox .h4{padding:0px 15px;font-size: calc(1rem + 0.3vw);color:#4d4d4d;margin-bottom:-1px;text-overflow:ellipsis;
display: -webkit-box;
	 line-height:24px;   
	white-space: normal;
-webkit-box-orient: vertical;    
-webkit-line-clamp: 2;    
overflow: hidden;
min-height:50px;
}
.imglistbox .h4.pp{
	height:50px;
	padding:0px 15px;
	display: -webkit-box;
	 line-height:24px;   
	white-space: normal;
-webkit-box-orient: vertical;    
-webkit-line-clamp: 2;    
overflow: hidden;
	font-size:16px;
	
}
.imglistbox .h5{color:#666666;margin:0;height:50px;padding: 0 10px;}
.topqb:before{width:6px; height:24px;float:left;margin-right:10px;content:" ";display:block;background:#f0700e;}
/* 分页 */
.page {width:100%;margin:50px auto;}
.page ul{display:table;margin:0 auto;}
.page li{border:1px solid #FFF;float:left;font-size:14px;background:#FFF;padding:2px 7px;margin:0px 3px;border-radius: 4px;}
.page li.c{background:none;border:1px solid #f0700e;color:#f0700e;}
.page li a{color:#262626;}

/* 产品详情 */
#imgto .big{width:360px;height:360px;max-width:100%;}
#imgto .big img{width:100%;height:100%;object-fit: contain;}
#imgto .small{width:100%;margin-top:20px;overflow:hidden;}
#imgto .small .imgl,#imgto .small .imgr{width:15px;float:left;height:60px;cursor: pointer;}
#imgto .small .imgl i,#imgto .small .imgr i{margin-top:25px;}
#imgto .small .imgr{float:right;}
#imgto .imgc li{width:60px;height:60px;float:left;margin-left:15px;border:1px solid #e7e7e7;cursor: pointer;display: -webkit-inline-box;}
#imgto .imgc li.the{border:1px solid #0067b3;}
.p-r-info .h3{color:#262626;line-height:36px;margin-bottom:0px;}
.p-r-info .sumbtitle{color:#0067b3;line-height:22px;margin-top:0px;}
.p-r-info .aprice{color:#262626;line-height:22px;margin-top:26px;}
.p-r-info .aprice dt{float:left;font-weight: normal;}
.p-r-info .aprice dd {display: table;}
.p-r-info .aprice dd span{margin-right:10px;}
.p-r-info .zxbtn{background:#f0700e;width:150px;height:36px;margin-top:20px;}
.p-r-info .zxbtn a{color:#FFF;line-height:36px;}
.p-info-title {background:#d9d9d9;margin-top:50px;width:800px;max-width:100%;}
.p-info-title .h4{margin-left:20px;color:#262626;font-weight: bold;}
.p-right .p-r-t{background:#d9d9d9;color:#262626;line-height:50px;font-size: calc(1.3rem + 0.6vw); font-weight: bold;}
.altj-t{background:#FFF;padding-top:20px;padding-bottom:15px;}
.altj-t p{font-size: calc(1.275rem + 0.3vw);color:#262626;}
.altj-t span{color:#e30213;}
.p-tj{margin-top:20px;}
.p-tj p{margin-top:20px;color:#4d4d4d;width:100%;text-overflow:ellipsis;white-space: nowrap;width:100%; overflow: hidden;}

/* 文章详情 */
.p-tjl{padding:20px;}
.p-tjl img{width:180px;height:135px;max-width:100%;object-fit: cover;}
.p-tjl p{margin:10px auto 30px;font-size:14px;color:#262626;}
.atitle h3{font-weight:bold;}
.articalbody{color:#656565;line-height:28px;margin-top:10px;width:760px;max-width:100%;font-size: calc(1.1rem + 0.3vw);margin-bottom:50px;}
.tjal,.xwtj{margin-top:20px;border-top:1px solid #d7d8d9;}
.prev,.prev a{color:#262626;font-size:14px;}
.tj a{color:#262626;background:#FFF;display:block;}
.tj a:hover{color: #f0700e;}
.tj a .h4{margin-top:20px;}
.tj a .h5{height:70px;color:#666666;padding:0px 15px;line-height:25px;}

/* 新闻列表 */
.newlist{padding-top:30px;}
.l-first{border-bottom:1px solid #d9d9d9;padding-bottom:40px;}
.l-first img{width:100%;height:200px;max-width:100%;object-fit: cover;}
.l-first .data{color:#656565;}
.l-first .desc{color:#656565;line-height:22px;margin-top:20px;margin-bottom:25px;display: -webkit-box;    
-webkit-box-orient: vertical;    
-webkit-line-clamp: 2;    
overflow: hidden;}
.l-first .view a{background:#f0700e;color:#FFF;width:110px;height:34px;line-height:34px;text-align:center;display:block;}
.alist{padding:20px 20px 20px 0px;border-bottom:1px solid #d9d9d9;}
.alist:hover{background:#FFF;display:block;}
.ldata{height:100px;width:100px;float:left;background:#FFF; margin-right: 30px;}
.ldata .d{color:#f0700e;font-size:32px;margin-top:15px;text-align: center;}
.ldata .ym{color:#333333;text-align:center;}
.atitle {color:#323232;}
.alist .tdesc{margin-left:30px;float: left;display: contents;}
.alist .tdesc .adesc{color:#656565;
	display: -webkit-box;    
-webkit-box-orient: vertical;    
-webkit-line-clamp: 2;    
overflow: hidden;
}